//HORVILLE Ewen Groupe N°4

import java.awt.*;
import javax.swing.*;

public class Fermeture {
    public static void main(String[] args) {
        JFrame f = new JFrame("Fermeture");
        f.setLocation(150, 150);
        f.setSize(500, 500);
        f.setDefaultCloseOperation(JFrame.DO_NOTHING_ON_CLOSE);
        f.addWindowListener(new FermetureListener());
        f.setVisible(true);
        
        TileBackground tb = new TileBackground(100, "./tuile.jpg");
        f.add(tb);
    }
}